netcdf_nf_interfaces::nf_close Interface Reference

## Public Member Functions

integer function | nf_close (ncid)

## Detailed Description

Definition at line 245 of file module_netcdf_nf_interfaces.F90.

## Constructor & Destructor Documentation

## nf_close()

integer function netcdf_nf_interfaces::nf_close::nf_close | ( | integer, intent(in) | ncid | ) |

Definition at line 246 of file module_netcdf_nf_interfaces.F90.

The documentation for this interface was generated from the following file:

- module_netcdf_nf_interfaces.F90

Return to the Main Unidata NetCDF page.